/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}


/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
.map_site iframe {
    margin-bottom: -6px !important;
}


.produits-grid{display:grid;grid-template-columns:repeat(3,1fr);gap:20px}
.produit-item{border-radius:10px;overflow:hidden;box-shadow:0 0 10px 0 rgb(0 0 0 / 20%);transition: all 0.3s ease-in-out}
.produit-item *{transition: all 0.3s ease-in-out}
.produit-item .produit-img{width: 100%;aspect-ratio: 3/2;overflow: hidden}
.produit-item img {width: 100%;height: 100% !important;object-fit: cover}
.produit-item .produit-content{padding:20px}
.produit-actions{display:flex;flex-direction:row;justify-content:space-between;align-items:center;gap:10px;flex-wrap: wrap;}
.produit-actions a{padding:15px 10px;width:200px;max-width: 100%;text-align:center;background-color:var(--e-global-color-color_1);color:#fff!important;font-weight:700;border-radius:10px;}
.produit-actions a:hover{background-color:var(--e-global-color-color_3)}

.produit-item:hover {transform: translateY(-5px);}
.produit-item img:hover{transform: scale(1.1)}
/*------------------------------------------------------***End***------------------------------------------------------*/


/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : PRE-HOME*********************************/


/**************************************Style : SLIDER HOME*********************************/

.prime-slide-general .bdt-prime-slider .bdt-slideshow-items li > div{height: 100% !important;min-height: inherit !important;}
.col-slider-inner-content > .e-con-inner {margin-right: 0px !important;margin-left: auto !important;}
a.ytp-title-link.yt-uix-sessionlink {
    display: none;
}




/**************************************Style : section Popup*********************************/
#popup-overlay {position: fixed;top: 0;left: 0;width: 100%;height: 100%;background: rgba(0, 0, 0, 0.7); display: none; justify-content: center;align-items: center;z-index: 1000;}
#popup-box {background: white;padding: 27px;width: 500px;position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);border-radius: 10px;text-align: left;box-shadow: 0px 4px 6px rgba(0, 0, 0, 0.2);font-family: Arial, sans-serif;display: flex;gap: 10px;flex-direction: column;}
#popup-box .icon { font-size: 40px; color: orange; }
#popup-box .popup-buttons { margin-top: 20px; display: flex; justify-content: space-between; }
#popup-box .popup-buttons button {padding: 10px 20px;border: none;border-radius: 5px;cursor: pointer;font-size: 16px;width: 45%;font-weight: 600;}
#popup-box .btn-non { background: #ffffff; border: 1px solid #ccc; color: #333; }
#popup-box .btn-non:hover { background: #f0f0f0; }
#popup-box .btn-oui { background: #0099a8; color: white; }
#popup-box .btn-oui:hover { background: #007c86; }


#popup-box span.title-box { font-size: 22px; font-weight: 600; font-family: 'Urbanist'; color: #101828; }
#popup-box p.description-box { font-size: 17px; font-weight: 500; font-family: 'Urbanist'; margin-bottom: 0em; }
#popup-box button.btn-non { border: 1px solid #D0D5DD; }


/**************************************Style : section_prestations*********************************/


/**************************************Style : section_Actualites*********************************/
.section-actualite  .post-item-img img{border-radius:12px;}

.section-actualite .post-item .post-item-img  img {transition: all 0.6s ease-in-out;  }
.section-actualite .post-item:hover .post-item-img  img { transform: scale(1.2); }

/**************************************Style : section Nos pôles d’expertise*********************************/
.section-poles-expertise p.item-desc { display: none; }
.section-poles-expertise .presta-content .img-presta img { border-radius: 12px; min-height: 247px; }
.section-poles-expertise .presta-content .img-presta img { transition: all 0.6s ease-in-out; }
/* .section-poles-expertise .presta-content .img-presta:hover img { transform: scale(1.2); } */
.section-poles-expertise .presta-content .img-presta { overflow:hidden;border-radius:12px;position:relative;  }

.section-poles-expertise h3.presta-title { font-size: 28px; font-weight: 700;color: white; }

.section-poles-expertise span.presta--sous-title { font-size: 22px; font-family: 'Arapey'; font-style: italic; color: rgb(255, 255, 255); }

.section-poles-expertise p.presta-description { margin-bottom: 0em !important; font-size: 16px; font-family: 'Urbanist';color: white; margin-top: 10px; }

.section-poles-expertise .item-content section{min-height: 485px;border:1px solid hsl(0deg 0% 42% / 79%);}
.section-poles-expertise .titre-presta { padding-top: 25px; }


.section-poles-expertise a.btn-presta {background: var(--e-global-color-primary);color: white;padding: 16px 30px;border-radius: 12px;margin-top:20px;height: 60px;width: 172px;display: inline-block;font-size: 18px;font-family: 'Urbanist';text-align:center}


.section-poles-expertise a.btn-presta:hover { color: white!important; }


.section-poles-expertise .item-body:hover img.overlay-img { display:block; position: absolute; }
.section-poles-expertise img.overlay-img { display:none; position: absolute; min-height: auto!important; height: 55px;width:224px!important ;top: 50%; left: 50%; transform: translate(-50%, -50%);z-index:55 }

.section-poles-expertise .item-body .img-presta::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0); transition: background 0.3s ease-in-out; }
.section-poles-expertise .item-body:hover .img-presta::after { background: rgba(0, 0, 0, 0.6); }
.section-poles-expertise .item-body:hover .btn-presta { background: white; color: black; }


.section-poles-expertise .item-body:hover:has(.presta-content.polymed) section { background-color: var(--e-global-color-primary) !important; }
.section-poles-expertise .item-body:hover:has(.presta-content.v-team) section { background-color: #3F9887 !important; }
.section-poles-expertise .item-body:hover a.btn-presta:hover { color: black!important; }


@media only screen and (min-width: 801px) and (max-width: 962px) {
    .section-poles-expertise .item-content section{min-height: 545px;}
}


/**************************************Style : section services*********************************/
.section-services p.item-desc { display: none; }
.section-services .presta-content .img-presta img { border-radius: 12px; min-height: 247px; }
.section-services .presta-content .img-presta img { transition: all 0.6s ease-in-out; }
.section-services .item-body:hover .presta-content .img-presta img { transform: scale(1.2); }
.section-services .presta-content .img-presta { overflow:hidden;border-radius:12px; }

.section-services h3.presta-title { font-size: 28px; font-weight: 600; }

.section-services span.presta--sous-title { font-size: 22px; font-family: 'Arapey'; font-style: italic; color: black; }

.section-services p.presta-description { margin-bottom: 0em !important; font-size: 15px; font-family: 'Urbanist'; margin-top: 10px; }

.section-services .item-content section{min-height: 485px;}
 .section-services .titre-presta { padding-top: 25px; }

.section-services .item-body:hover {box-shadow: 0px 4px 26px 0px rgba(113, 113, 113, 0.2);border-radius: 20px;}


/**************************************Style : Section Contact*********************************/
span.label-radio { display: block; }
span.choose-profession { display: flex; justify-content: space-between; gap: 20px; }
.choose-profession span.wpcf7-list-item { color: #7C7C7C; border: 1px solid #BAC0CC; padding: 12px 20px!important; width:100%; border-radius:7px; margin-left: 0px; }
.choose-profession span.wpcf7-list-item:focus { color: var(--e-global-color-color_1); border: 1px solid; }

input[type="radio"] { appearance: none!important; width: 15px; height: 15px; border: 2px solid #ffffff; outline:2px solid #A9A9A9;background-color: #A9A9A9;border-radius: 50%; display: inline-block; position: relative; cursor: pointer; }
input[type="radio"]:checked { background-color: var(--e-global-color-color_1); border: 3px solid white; outline:2px solid var(--e-global-color-color_1); box-shadow: 0 0 0 2px var(--e-global-color-color_1); }
.wpcf7-list-item label { display: flex; align-items: center; gap: 8px; cursor: pointer; }



/**************************************Style : section_avis*********************************/
.avis-clients .ti-widget.ti-goog .ti-review-item>.ti-inner{
	border-radius: 20px !important;
}
.widget-avis .ti-controls {top: unset !important;bottom: -30px !important;display: block !important;max-width: 95px;margin: auto !important;right: 0;left: 0;}
.widget-avis .ti-next,.widget-avis .ti-prev {background: var(--e-global-color-color_1) !important;width: 40px !important;height: 40px !important;display: flex !important;align-items: center;}
.widget-avis .ti-prev {left: calc (50% - 45px) !important;}
.widget-avis .ti-next {right: calc (50% - 45px) !important;}
.widget-avis .ti-next:hover, .widget-avis .ti-prev:hover {transform: unset !important;background: var(--e-global-color-color_2)!important;}
.widget-avis .ti-prev:before,.widget-avis .ti-prev:after,.widget-avis .ti-next:before,.widget-avis .ti-next:after {background:#fff !important;width: 14px !important;
    height: 2px !important;}
.widget-avis .ti-prev:before {top: 24px !important;left: 13px !important;}
.widget-avis .ti-prev:after {top: 15px !important;left: 13px !important;}
.widget-avis .ti-next:before {top: 15px !important;right: 13px !important;}
.widget-avis .ti-next:after {top: 24px !important;right: 13px !important;}
body .ti-widget.ti-goog .ti-controls-dots {display: none !important;}
 

/**************************************Style : section_realisations*********************************/
.img-scale figure.gallery-item img { transition: all .5s ease-in-out }
.img-scale figure.gallery-item:hover img { transform: scale(1.1) }
.img-scale figure.gallery-item { padding: 10px; transition: all .5s ease-in-out }
.img-scale .gallery-icon { overflow: hidden; border-radius: 12px; }
/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){
    
    /*style header*/

    /*style main content*/
    /* Animations */
    .animate_01 {animation: mymove ease-in-out 1.618s infinite alternate !important;}
    .animate_02 {animation: mymove2 ease-in-out 1.618s infinite alternate !important;}
    .animate_03 {animation: mymove3 ease-in-out 1.618s infinite alternate !important;}
    .animate_04 {animation: mymove4 ease-in-out 1.618s infinite alternate !important;}
    .animate_05 {animation: mymove5 ease-in-out 1.618s infinite!important;}
	.animate_06 {transform:translatey(12px);animation:float 3s ease-in-out infinite !important;}
	.animate_07 {transform:translatey(12px);animation:float2 3s ease-in-out infinite !important;}
    @keyframes mymove {from {transform: translatey(-5px);} to {transform: translatey(5px);}}
    @keyframes mymove2 {from {transform: translatey(5px);}to {transform: translatey(-5px);}}
    @keyframes mymove4 {from {transform: scale(1);} to {transform: scale(1.2);}}
    @keyframes mymove3 {from {transform: translatex(-5px);} to {transform: translatex(5px);}}
    @keyframes mymove5{0%{transform:translate(0,0)}50%{transform:translate(0,10px)}100%{transform:translate(0,0)}}
	@keyframes float{0%{transform: translatey(0px);}50%{transform: translatey(-50px);}100%{transform:translatey(0px);}}
	@keyframes float2{0%{transform: translatey(0px);}50%{transform: translatey(50px);}100%{transform:translatey(0px);}}
    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/
	.section-services h3.presta-title {font-size: 24px;font-weight: 600;}
	.section-services span.presta--sous-title {font-size: 20px;font-family: 'Arapey';font-style: italic;color: black;}
    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/

    /*style footer*/
}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

	/*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/
	span.choose-profession { display: flex; flex-direction:column; justify-content: space-between; gap: 20px; }
	.section-poles-expertise .item-body img.overlay-img { display:block; position: absolute;}
	.section-poles-expertise img.overlay-img { display:none; position: absolute; min-height: auto!important; height: 55px;width:224px!important ;top: 50%; left: 50%; transform: translate(-50%, -50%);z-index:55 }

	.section-poles-expertise .item-body .img-presta::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0); transition: background 0.3s ease-in-out; }
	.section-poles-expertise .item-body .img-presta::after { background: rgba(0, 0, 0, 0.6); }
	.section-poles-expertise .item-body .btn-presta { background: white; color: black; }


	.section-poles-expertise .item-body:has(.presta-content.polymed) section { background-color: var(--e-global-color-primary) !important; }
	.section-poles-expertise .item-body:has(.presta-content.v-team) section { background-color: #3F9887 !important; }
	.section-poles-expertise .item-body a.btn-presta:hover { color: black!important; }
    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){
#popup-box {
    padding: 27px;
    width: 330px;
}
.produits-grid {
    display: grid;
    grid-template-columns: repeat(1, 1fr) !important;
    gap: 20px;
}
    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}

}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 320px){
    #popup-box {
        padding: 15px;
        width: 267px;
    }
    /*style header*/

    /*style main content*/

    /*style footer*/
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/

.toggle-section {
  border: 1px solid #ccc;
  border-radius: 8px;
  margin-bottom: 10px;
  overflow: hidden;
}

.toggle-header {
  background-color: #f2f2f2;
  padding: 12px 16px;
  cursor: pointer;
  font-weight: bold;
  position: relative;
}

.toggle-header::after {
  content: '+';
  position: absolute;
  right: 16px;
  font-size: 18px;
  transition: transform 0.3s ease;
}

.toggle-header.active::after {
  content: '−';
}

.toggle-content {
  display: none;
  padding: 12px 16px;
  background-color: #fff;
}




/****--------------------------------SAV Aout 2025---------------------------*****/
/*Section team*/
body .team-home .elementor-widget-coherence-image .coherence-figure figcaption{opacity:0;}

body .team-home .elementor-widget-coherence-image .coherence-figure:hover figcaption{opacity:1;}

body .team-home .elementor-widget-coherence-image .coherence-figure figcaption {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 0;
    margin-bottom: 0;
    position: absolute !important;
    left: 0;
    right: 0;
    top: 40%;
}

body .team-home .elementor-widget-coherence-image .coherence-figure{position:relative;}
.team-home .elementor-widget-coherence-image .coherence-figure:before {
    position: absolute;
    content: "";
    width: 100%;
    height: 0; 
    left: 0;
    right: 0;
    bottom: 0;
    background: #0000005e;
    transition: height 0.3s ease, bottom 0.3s ease; 
}

.team-home .elementor-widget-coherence-image .coherence-figure:hover:before { height: 100%;  bottom: 0; }

/*End Section team*/
/****--------------------------------End SAV Aout 2025---------------------------*****/

/****--------------------------------SAV Sept 2025---------------------------*****/


/****--------------------------------End SAV Sept 2025---------------------------*****/

.PDS-hover a {pointer-events: initial !important} 


.item-meta {
	display: none!important;
}
